/* css marzo 2019 */

.publifoto-page {
    margin-top: 168px;
}

.publifoto-page .container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.carousel.publifoto-carousel {
    height: auto;
    min-height: 500px;

}

.publifoto-txt-intro {
    margin: 0 0 60px 0;
}

.publifoto-txt-intro .tit-esplora-struttura {
    margin-top: 30px;
    color: #006A3C;
}

.publifoto-row-img-box {
    position: relative;
    margin-bottom: 60px;
}

.publifoto-layer-box-img {
    position: relative;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}


.publifoto-row-img-box a:hover .publifoto-layer-box-img {
    -ms-transform: scale(.9);
    -webkit-transform: scale(.9);
    transform: scale(.9);
}

.publifoto-wrap-dida-img {
    position: absolute;
    top: 20%;
    left: 40%;
    z-index: 9;
    min-height: 50%;
}

.publifoto-bg-dida {
    position: absolute;
    background: #fff;
    padding: 30px;
}

.publifoto-bg-dida {
    margin-top: 0;
}

.publifoto-bg-dida h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    font-weight: 400;
    color: #006A3A;
}

.publifoto-bg-dida h2::after {
    display: block;
    content: "\2014";
}

.publifoto-bg-dida p {}

.publifoto-row-img-box a {
    color: #000;
}

.publifoto-txt-intro p {
    text-align: justify;
}

.publifoto-txt-intro .col-md-4 p {
    font-size: 14px;
    line-height: 24px;
}

.publifoto-txt-intro .col-md-4 p a {
    text-decoration: underline;
    color: #000;
}

.navbar-nav.ul-menu-bottom li a {
    font-size: 13px;
}

.publifoto-carousel .carousel-inner > .item {
    max-width: 100%;
    margin-left: auto;
}



.publifoto-carousel .carousel-inner > .item > img,
.publifoto-carousel .carousel-inner > .item > a > img {
    display: block;
    height: auto;
    min-width: 100%;
    width: 100%;
    max-width: 100%;
    line-height: 1;
}


.viewer-container {
    background-color: rgba(0, 0, 0, .8) !important;

}

.viewer-title {
    max-width: 80% !important;
    margin: 0 10% 0 0 !important;
    position: absolute;
    top: 20px !important;
    width: 17% !important;
    height: 100% !important;
    text-align: justify !important;
    background: none !important;
    text-align: center;
    font-size: 16px !important;
    line-height: 24px !important;
    opacity: 1 !important;
    color: #fff !important;
    padding: .5% 1% 1% 1% !important;
    white-space: normal !important;
    text-overflow: clip !important;
}

.viewer-navbar {
    display: none;
}


@media (max-width: 768px) {
    header h1#logo {
        width: 30px;
        height: 30px;
    }

    .navbar-brand > img {
        width: 30px;
        height: 30px;
    }

    .col-md-6.publifoto-wrap-dida-img {
        position: relative !important;
        left: 0 !important;
    }

    .publifoto-bg-dida {
        position: static !important;
        max-width: 100% !important;
    }

    .publifoto-layer-box-img img {
        width: 100%;
    }
}


}
